/*
Template Name: Admin pro Admin
Author: Wrappixel
Email: niravjoshi87@gmail.com
File: scss
*/
/*
Template Name: Admin Pro Admin
Author: Wrappixel
Email: niravjoshi87@gmail.com
File: scss
*/
/*Theme Colors*/
/*bootstrap Color*/
/*Light colors*/
/*Normal Color*/
/*Extra Variable*/
/*******************
Login register and recover password Page
******************/
.login-register {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  height: 100%;
  width: 100%;
  padding: 10% 0;
  position: fixed; }

.login-box {
  width: 400px;
  margin: 0 auto; }
  .login-box .footer {
    width: 100%;
    left: 0px;
    right: 0px; }
  .login-box .social {
    display: block;
    margin-bottom: 30px; }

#recoverform {
  display: none; }

.login-sidebar {
  padding: 0px;
  margin-top: 0px; }
  .login-sidebar .login-box {
    right: 0px;
    position: absolute;
    height: 100%; }


    /*
Template Name: Admin Pro Admin
Author: Wrappixel
Email: niravjoshi87@gmail.com
File: scss
*/
/*
Template Name: Admin Pro Admin
Author: Wrappixel
Email: niravjoshi87@gmail.com
File: scss
*/
/*Theme Colors*/
/*bootstrap Color*/
/*Light colors*/
/*Normal Color*/
/*Extra Variable*/
/*******************
/*Top bar
*******************/
.topbar {
  background: #fff; }
  .topbar .top-navbar .navbar-header .navbar-brand .light-logo {
    display: none; }
  .topbar .top-navbar .navbar-nav > .nav-item > span {
    color: #398bf7; }
  .topbar .navbar-light .navbar-nav .nav-item > a.nav-link {
    color: #a6b7bf; }
    .topbar .navbar-light .navbar-nav .nav-item > a.nav-link:hover, .topbar .navbar-light .navbar-nav .nav-item > a.nav-link:focus {
      color: #242a33 !important; }

.logo-center .topbar .navbar-header {
  text-align: center;
  padding-left: 0px;
  -webkit-box-shadow: none;
  box-shadow: none; }

.logo-center .topbar .top-navbar .navbar-header .navbar-brand .dark-logo {
  display: none; }

.logo-center .topbar .top-navbar .navbar-header .navbar-brand .light-logo {
  display: inline-block;
  color: rgba(255, 255, 255, 0.8); }

/*******************
/*General Elements
*******************/
a {
  color: #398bf7; }

a.link:hover, a.link:focus {
  color: #398bf7 !important; }

.bg-theme {
  background-color: #398bf7 !important; }

.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
  background-color: #398bf7;
  border-color: #398bf7; }

.right-sidebar .rpanel-title {
  background: #398bf7; }

.stylish-table tbody tr:hover, .stylish-table tbody tr.active {
  border-left: 4px solid #398bf7; }

.text-themecolor {
  color: #398bf7 !important; }

.profile-tab li a.nav-link.active,
.customtab li a.nav-link.active {
  border-bottom: 2px solid #398bf7;
  color: #398bf7; }

.profile-tab li a.nav-link:hover,
.customtab li a.nav-link:hover {
  color: #398bf7; }

/*******************
/*Buttons
*******************/
.btn-themecolor,
.btn-themecolor.disabled {
  background: #398bf7;
  color: #ffffff;
  border: 1px solid #398bf7; }
  .btn-themecolor:hover,
  .btn-themecolor.disabled:hover {
    background: #398bf7;
    opacity: 0.7;
    border: 1px solid #398bf7; }
  .btn-themecolor.active, .btn-themecolor:focus,
  .btn-themecolor.disabled.active,
  .btn-themecolor.disabled:focus {
    background: #028ee1; }

/*******************
/*sidebar navigation
*******************/
.card-no-border .left-sidebar,
.card-no-border .sidebar-nav {
  background: #242a33; }

.mini-sidebar .sidebar-nav {
  background: transparent; }

@media (min-width: 768px) {
  .mini-sidebar .sidebar-nav #sidebarnav > li > ul {
    background: #1c2128; } }

.sidebar-nav {
  background: #242a33; }

.user-profile .profile-text a {
  color: #687384 !important; }

.card-no-border .sidebar-footer {
  background: #1c2128; }

.label-themecolor {
  background: #398bf7; }

.sidebar-nav > ul > li.active > a {
  color: #ffffff;
  border-color: #398bf7; }
  .sidebar-nav > ul > li.active > a i {
    color: #ffffff; }

.sidebar-nav ul li a.active, .sidebar-nav ul li a:hover {
  color: #ffffff; }
  .sidebar-nav ul li a.active i, .sidebar-nav ul li a:hover i {
    color: #ffffff; }

.sidebar-nav ul li.nav-small-cap {
  color: #687384; }

@media (min-width: 768px) {
  .mini-sidebar .sidebar-nav #sidebarnav > li:hover > a {
    background: #1c2128; } }

    .error {
      color: red;
    }

    .nueva {
      color: blue
    }

    .col-xs-12 {
      margin-top: 15px;
  }

  .field-icon {
    float: right;
    margin-left: -25px;
    margin-top: -25px;
    position: relative;
    z-index: 2;
  }

  

  section {
    border: none;
  }

  /* ----------- LOGIN -----------*/

  .login .cont {
    display: flex;
    align-items: center;
    height: auto;
    min-height: 840px;
  }

.cont-login{
  text-align: center;
  font-size: 0.8rem;
  margin: 30px 0;
}

.cont-login figure img {
  height: 50px;
}

.cont-login h1 {
  color: white;
  text-align: center;
  font-size: 1.5rem;
    margin: 11px 0;

}

.content-login{
  background-color: white;
    text-align: center;
    padding: 20px;
    border-radius: 10px;
}

.content-login h2 {
  font-weight: bold;
}

.content-login p {
  font-size: 0.7rem;
  color: #b1b1b1;
  margin: 8px 0;
}

input#login-email {
  width: 100%;
  border: 1px solid #63C6F4;
  padding: 5px;
  border-radius: 3px;
  margin: 5px 0;
}

input#login-password {
  width: 100%;
  border: 1px solid #63C6F4;
  padding: 5px;
  border-radius: 3px;
  margin: 5px 0;
}


#terminos {
  color: #0181ee;
}

.content-login button{
  background-color: #0181ee;
  font-size: 1.2rem;
  padding: 10px 60px;
  border-radius: 5px;
  margin-top: 10px; 
}

p.olvida-contra {
  padding-top: 20px;
  color: white;
  display: inline-flex;
}

p.olvida-contra a {
  color: #0181ee;
  padding-left: 5px;
}

/*Login*/

.login .cont {
	display: flex;
	align-items: center;
	height: auto;
	min-height: 840px;
}

.login .cont .cont-login,.agenda-proceso .cont .cont-form-agenda {
	margin: auto;
	text-align: center;
}

.login .cont .cont-login .content-login,.agenda-proceso .cont .cont-form-agenda .content-agenda {
	background-color: #fff;
    color: #b5b5b5;
    width: 100%;
    max-width: 526px;
    border-radius: 8px;
    padding: 24px 38px;
    margin-bottom: 27px;
}

.login .cont .cont-login h1 {
	font-size: 36px;
	line-height: 50px;
	margin-bottom: 38px;
}

.login .cont .cont-login .content-login h2,.agenda-proceso .cont .cont-form-agenda .content-agenda h2 {
    font-size: 24px;
    line-height: 50px;
    font-family: 'Poppins bold';
    color: #162231;
}

.login .cont .cont-login .content-login p,.agenda-proceso .cont .cont-form-agenda .content-agenda p {
    color: #5F5F6E;
}

.agenda-proceso .cont .cont-form-agenda .content-agenda form fieldset {
    display: flex;
    align-items: start;
    max-width: 460px;
    margin: auto;
}

.login .cont .cont-login .content-login form, .login .cont .cont-login .content-login form input, .cont .cont-login .content-login form button,.agenda-proceso .cont .cont-form-agenda .content-agenda form,.agenda-proceso .cont .cont-form-agenda .content-agenda form input,.agenda-proceso .cont .cont-form-agenda .content-agenda form button {
    margin: 25px auto;
    display: block;
}

.login .cont .cont-login .content-login form input, .login .cont .cont-login .content-login form button,.agenda-proceso .cont .cont-form-agenda .content-agenda form fieldset select,.agenda-proceso .cont .cont-form-agenda .content-agenda form input, .agenda-proceso .cont .cont-form-agenda .content-agenda form button {
    width: 100%;
    max-width: 460px;
    height: 41px;
    background: #F4F4F6;
    border: none  !important;
    border-radius: 8px;
    padding: 15px;
	font-size: 16px;
    line-height: 20px;
}

.agenda-proceso .cont .cont-form-agenda .content-agenda form fieldset select, .agenda-proceso .cont .cont-form-agenda .content-agenda form fieldset input {
    flex: 0 0 55%;
    margin: 0;
}

.agenda-proceso .cont .cont-form-agenda .content-agenda form fieldset select {
	flex: 0 0 40%;
    margin-right: 5%;
    padding: 0 15px;
	color: #757575;
}

.login .cont .cont-login .content-login form label,.agenda-proceso .cont .cont-form-agenda .content-agenda form label {
    font-size: 14px;
    line-height: 25px;
}

.login .cont .cont-login .content-login form button,.agenda-proceso .cont .cont-form-agenda .content-agenda form button {
    background-color: #0181EE !important;
    color: #fff;
    padding: 10px;
    max-width: 304px;
    height: 50px;
}

.login .cont .cont-login .content-login form input:focus,.agenda-proceso .cont .cont-form-agenda .content-agenda form input:focus,.agenda-proceso .cont .cont-form-agenda .content-agenda form fieldset select:focus {
    outline: none;
    border: 1px solid #0181EE;
}

.login .cont .cont-login .content-login form button[disabled],.agenda-proceso .cont .cont-form-agenda .content-agenda form button[disabled] {
    background-color: #999;
	cursor: not-allowed;
}

.login .cont .cont-login p.olvida-contra {
	line-height: 25px;
}

.login .cont .cont-login p.olvida-contra a,.login .cont .cont-login .content-login form label a,.agenda-proceso .cont .cont-form-agenda .content-agenda form label a {
	color: #0181EE;
}

/*agenda tu demo*/



.agenda .cont {height: auto;}

.content-agenda-header {
	max-width: 490px;
}

.agenda-header .content-agenda-header h1 {
    font-size: 54px;
    line-height: 50px;
    font-family: 'Poppins bold';
    margin-bottom: 26px;
}

.agenda-header .content-agenda-header h1+p {
    font-family: 'Poppins Semibold ';
}

.agenda-header .content-agenda-header p {
    font-size: 16px;
    line-height: 25px;
}

.agenda-proceso {
    background-color: #F7F6F8;
    min-height: 653px;
    padding: 44px 0 89px;
}

.agenda-proceso .cont {
	display: flex;
}

.agenda-proceso .cont>div {
	flex: 0 0 50%;
}

.agenda-proceso .cont .sigue {
    padding-right: 160px;
}

.agenda-proceso .cont .sigue h2 {
    font-size: 24px;
    line-height: 25px;
    font-family: 'Poppins Semibold ';
}

.agenda-proceso .cont .sigue p {
    color: #2b3342;
    font-size: 16px;
    line-height: 22px;
    margin: 20px 0 39px;
}

.agenda-proceso .cont .sigue ol {
    border-left: 2px #e5e5e5 solid;
}

.agenda-proceso .cont .sigue ol li {
	position: relative;
    margin-bottom: 40px;
	padding-left: 34px;
}

.agenda-proceso .cont .sigue ol li svg {
    position: absolute;
    left: -14px;
    top: 0;
}

.agenda-proceso .cont .sigue ol li strong {
    font-family: 'Poppins Semibold ';
    font-weight: inherit;
	color: #162231;
}

.agenda-proceso .cont .sigue ol li p {
    margin: auto;
}

.agenda-proceso .cont .cont-form-agenda .content-agenda {
	max-width: 624px;
    box-shadow: 0px 4px 24px 2px rgb(22 34 49 / 10%);
    float: right;
	position: relative;
    top: -168px;
	padding-top: 47px;
	min-height: 650px;
}

.agenda-proceso .cont .cont-form-agenda .content-agenda h2 {
	margin-bottom: 12px;
}

.agenda-proceso .cont .cont-form-agenda .content-agenda p {
	max-width: 470px;
    margin: auto;
	margin-bottom: 35px;
}

.agenda-proceso .cont .cont-form-agenda .content-agenda .cont-steps {
    display: flex;
    width: 100%;
    align-items: center;
    border-bottom: 1px #e5e5e5 solid;
    padding-bottom: 12px;
	max-width: 470px;
    margin: auto;
	margin-bottom: 34px;
}

.agenda-proceso .cont .cont-form-agenda .content-agenda .cont-steps>div {
    flex: 0 0 32%;
    align-items: center;
    display: flex;
}

.agenda-proceso .cont .cont-form-agenda .content-agenda .cont-steps>div:first-child {
    flex: 0 0 36%;
}

.agenda-proceso .cont .cont-form-agenda .content-agenda .cont-steps>div>div {
    display: flex;
    align-items: center;
    margin-left: auto;
}

.agenda-proceso .cont .cont-form-agenda .content-agenda .cont-steps>div:first-child >div {
	margin-left: 0;
}

.agenda-proceso .cont .cont-form-agenda .content-agenda .cont-steps>div span, .agenda-proceso .cont .cont-form-agenda .content-agenda .cont-steps>div p {
    font-size: 14px;
    line-height: 18px;
}

.agenda-proceso .cont .cont-form-agenda .content-agenda .cont-steps>div span {
    width: 26px;
    height: 26px;
    border-radius: 18px;
    padding-top: 5px;
    background-color: #dadada;
    margin-right: 10px;
    color: #fff;
    align-items: center;
}

.agenda-proceso .cont .cont-form-agenda .content-agenda .cont-steps>div.active span {
    background-color: #0181ee;
}

.agenda-proceso .cont .cont-form-agenda .content-agenda .cont-steps>div p {
    color: #dadada;
	margin-bottom: 0;
	margin-top: 0;
}

.agenda-proceso .cont .cont-form-agenda .content-agenda .cont-steps>div.active p {
    color: #0181ee;
}

.agenda-proceso .cont .cont-form-agenda .content-agenda form label {
	margin: auto;
	margin-top: 34px;
    max-width: 460px;
	text-align: center;
    display: block;
}

.agenda-proceso .cont .cont-form-agenda .content-agenda.paso-2,.agenda-proceso .cont .cont-form-agenda .content-agenda.paso-3 {
	display: none;
}

.agenda-proceso .cont .cont-form-agenda .content-agenda.paso-3 {
    min-height: auto;
}

.agenda-proceso .cont .cont-form-agenda .content-agenda form img {
    margin-bottom: 65px;
}

.form-p{
  font-size: 18px !important;
}

.form-p-text{
  font-size: 14px !important;
}

.toggle-password{
  margin-top: -15%;
}

.fa-eye:before{
  color: black;
}

.error-password{
  text-align: left;
  font-size: 11px;
}


  /* The Modal (background) */
  .modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
  }
  
  /* Modal Content */
  .modal-content {
    background-color: #fefefe;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20% !important; 
    margin-bottom: 20% !important;
    padding: 20px;
    border: 1px solid #888;
    width: 50%;
    font-family: 'Raleway' !important;
    border-radius: 30px;
  }
  
  /* The Close Button */
  .close {
    color: #aaaaaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
  }
  
  .close:hover,
  .close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
  }
  
  .colorTextBtn{
      color:red;
  }
  
  
  #mm { float: none; margin-right: 38px; margin-left: 38px; /*border: 1px solid black;*/ }
  label { font-size: 18px }
  
  @media only screen and (max-width: 600px) {
    .modal-content {
      background-color: #fefefe;
      margin-left: auto;
      margin-right: auto;
      margin-top: 20% !important; 
      margin-bottom: 20% !important;
      padding: 20px;
      border: 1px solid #888;
      width: 90%;
      font-family: 'Raleway' !important;
      border-radius: 30px;
    }
  }